Subject: bug#60142: 28.1; python.el Incorrect region when python-shell-send-region from indented code

From: Pierre Mercatoris <[email-masked]>
Date: Fri, 30 Dec 2022 17:36:00 +0100

Thank you so much for your detailed and simplified explanations, I highly
appreciate it.

I can confirm after applying the latest patch you provided that I am now
getting the expected behaviour
of being able to send statements regardless of their indentation. This will
fundamentally improve my daily
use of emacs. Thank you so much for that.

Regarding the patch, is there anything that should be done in order for the
patch to be applied in an incoming
Emacs release?

Kind regards,
Pierre